section.article-home .article-box {
    width: 100%;
    display: flex;
    margin-top: 40px;
}

section.article-home .article-box .image-box {
    width: 50%;
}

section.article-home .article-box .image-box figure {
    width: 100%;
    height: 100%;
}

section.article-home .article-box .image-box figure img {
    width: 100%;
    height: 100%;
}

section.article-home .article-box article {
    width: 50%;
    padding: 0 40px;
}

section.article-home .article-box article h3 {
    font-size: 24px;
}

section.article-home .article-box article p {
    margin-top: 20px;
}

section.article-home .article-box article .button-box {
    margin-top: 40px;
    text-align: end;
}

